.welcome-notice {
	background-color:#0094d1;
	border-radius: 5px;
	padding: 10px;
	color:#fff;
}

.dashboard-footer {
	width: 97.5% !important;
	background:#f0f0f0; 
	padding: 10px;
	margin: 0 5px;
	color:#4A4A4A; 
	font-size:.875em;
	border: 2px solid #2c2c2c;
	
	border-radius: 5px;
}

#footer {
	display:block;
}

.bannerHeader {
	text-align:right;
	color:#4A4A4A;
	font-size:1.50em;
	margin-right:10px;
	float:right;
}

.renewal {
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#2D89F0;
	line-height:22px !important;
	font-size:.80em;
	border-radius: 5px;
}

.required {
	color: #FF0000;
}

.center {
	text-align: center;
}

.icon-img {
	border: 0;
	vertical-align:middle;
	padding: 0 5px;
}

.content-header-orange {
	background-color: #c34900;
	color:#fff;
	margin: 0;
	padding:10px;
}

.content-header-green {
	background-color: #007836;
	color:#fff;
	padding-left: 10px;
	margin: 0;
	padding:10px;
}

.white-links {
	color: #fff;
}

#logo {
	height:260px;
	width:1140px;
	margin:10px auto 0;
	background: url('/jsp/AttendeeReg/HPBE23/images/header.png') no-repeat;	 
}

#sponsor-logo {
	height: 278px;
	
	width: 1140px;
	
	margin: 10px auto 0;
	
	background: url('/jsp/AttendeeReg/HPBE23/images/Dimplex_PrismBNR_logo.JPG') no-repeat;
}

#logo2 {
	height:150px;
	width:700;
	margin:10px auto 0;
	background: url('/jsp/AttendeeReg/HPBE23/images/header.png') no-repeat;	 
}

.demoheader {
	background-color: #EEF1F6;
	border-radius: 5px;
	padding: 5px;
	border: solid 1px #EAEAEA;
}

/* CSS Resets */
html,body,div,span,object,iframe,h1,h2,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th{border:0;margin:0;padding:0}
article,aside,figure,figure,figcaption,hgroup,footer,header,nav,section,video,object{display:block}
a img{border:0}
figure{position:relative}
figure {width:100%}

/*
a:hover {
	opacity:0.75;
	filter:alpha(opacity=75);
}

*/
   
HR {
	color:#DDDDDD;
}

.href {
	text-decoration: none !important;
}

.underline {
	text-decoration: underline;
}

.show-info-border {
	border-bottom: 1px solid #BBBBBB;
}

.custom {
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	font-size: 14px;
	
}

.container p {
	color: #ffffff;
	/*line-height: 100px;*/
	margin: 5px 0 0 0;
}

.margin-top-5 {
	margin-top:5px !important;
}

.margin-top-10 {
	margin-top:10px !important;
}

.margin-top-20 {
	margin-top:20px !important;
}

.margin-top-60 {
	margin-top:60px !important;
}

.margin-bottom-10 {
	margin-bottom:10px !important;
}

.margin-bottom-20 {
	margin-bottom:20px !important;
}

.margin-bottom-60 {
	margin-bottom:60px !important;
}

.margin-left-5 {
	margin-left:5px;
}

.margin-right-5 {
	margin-right:5px;
}

.margin-bottom-5 {
	margin-bottom:5px !important;
}

.padding-left-5 {
	padding-left: 5px;
}

.padding-right-5 {
	padding-right: 5px;
}

.padding-top-10 {
	padding-top: 10px;
}

.padding-bottom-10 {
	padding-bottom: 10px;
}

.line-height-40 {
	line-height: 40px;
}

.pointer {
	cursor:pointer;
}

.cursor {
	cursor:pointer;
}

.page-header {
	text-align:left;
	color:#4A4A4A;
	font-size:1.50em;
}

.page-header2 {
	text-align:left;
	color:#fff;
	font-size:1.50em;
}

.sub-header {
	color:#24A0DA;
}

#errors {
	background-color:#D44A26;
	border-radius: 5px;
}

.error-text {
	text-align:left !important; 
	padding-left:10px; 
	padding-top:10px; 
	padding-bottom:10px; 
	background-color:#D44A26; 
	line-height:22px !important; 
	font-size:16px;
}

.error-text-close {
	text-align:right; 
	padding-right:20px; 
	padding-top:10px; 
	background-color:#D44A26; 
	line-height:22px !important; 
	font-size:16px;
}

#timeout {
	background-color:#FFFFFF;
}

.timeout-text {
	text-align:left; 
	padding-left:10px; 
	padding-top:20px; 
	padding-bottom:20px; 
	background-color:#FFFFFF; 
	line-height:100px !important;
	font-size:.80em;
	color: #D44A26;
}

#notice2 {
	background-color:#2D89F0;
	border-radius: 5px;
	color: #fff;
}

#notice {
	background-color:#2c2c2c;
	border-radius: 5px;
	color: #fff;
}

.notice-text {
	text-align:left;
	
	padding: 10px 0 10px 10px;
	background-color:#2c2c2c;
	line-height:22px !important;
	font-size:.80em;
}

.notice-text-close {
	text-align:right;
	
	padding: 10px 20px 0 0;
	background-color:#2c2c2c; 
	line-height:22px !important; 
	font-size:.80em;
}

#demo {
	background-color:#2c2c2c;
	border-radius: 5px;
	color: #fff;
}

.demo-text {
	text-align: left !important;
	
	padding: 10px 0 10px 10px;
	background-color:#2c2c2c;
	line-height:22px !important;
	font-size:.80em;
}

.demo-text-close {
	text-align:right;
	
	padding: 10px 20px 0 0;
	background-color:#2c2c2c; 
	line-height:22px !important; 
	font-size:.80em;
}

#messages {
	background-color:#3A87AD;
	border-radius: 5px;
}

.messages-text {
	text-align:left; 
	padding-left:10px; 
	padding-top:10px; 
	padding-bottom:10px; 
	background-color:#3A87AD; 
	line-height:22px !important;
	font-size:.80em;
}

.messages-text-close {
	text-align:right; 
	padding-right:20px; 
	padding-top:10px; 
	background-color:#3A87AD; 
	line-height:22px !important; 
	font-size:.80em;
}

.messages-href {
	text-decoration:none; 
	color:#FFFFFF; 
	font-weight:bold;
}

#onpeak-notice {
	background-color:#2c2c2c;
	border-radius: 5px;
}

.onpeak-notice-text {
	text-align:left; 
	padding-left:10px; 
	padding-top:10px; 
	padding-bottom:10px; 
	background-color:#3A87AD; 
	line-height:22px !important;
	font-size:.80em;
}

.onpeak-notice-text-close {
	text-align:right; 
	padding-right:20px; 
	padding-top:10px; 
	background-color:#3A87AD; 
	line-height:22px !important; 
	font-size:.80em;
}

#exception {
	background-color:#D44A26;
}

.exception-text {
	text-align:left; 
	padding-left:10px; 
	padding-top:10px; 
	padding-bottom:10px; 
	background-color:#D44A26; 
	line-height:22px !important;
	font-size:.80em;
}

#microsoft {
	background-color:#322B26;
}

.microsoft-text-close {
	text-align:right; 
	padding-right:20px; 
	padding-top:10px; 
	background-color:#322B26; 
	line-height:22px !important; 
	font-size:.80em;
}

#google {
	background-color:#EEEEEE; 
	border:1px solid #424242;
}

.google-text {
	margin-left:10px; 
	margin-top:10px; 
	margin-bottom:10px;
}

.google-text-close {
	text-align:right; 
	padding-right:20px; 
	padding-top:10px; 
	background-color:#EEEEEE; 
	line-height:22px !important; 
	font-size:.80em; 
	color:#424242 !important;
}

.registration {
	text-align:left; 
	padding-left:5px; 
}

.registration-fields-main {
	padding:10px;
	color:#FFFFFF;
	
	margin: 0;
	
	-webkit-font-smoothing: antialiased;
	
	position: relative;
	
	box-shadow: 0 -12px 10px -10px rgba(0,0,0,0.5);
}

.registration-fields {
	padding:10px;
	color:#FFFFFF;
	margin-left:0px;
	margin-right:0px;
}

.blank-row {
	height:20px;
}

.dashboard-buttons {
	margin-top:10px; 
	min-height:125px; 
	border-radius: 5px;
}

#dashboard-section-title-green {
	background-color:#00ab4e;
	border-radius: 5px 5px 0px 0px;
}

#dashboard-section-title-orange {
	background-color:#f36f21;
	border-radius: 5px 5px 0px 0px;
}

#dashboard-section-title-blue {
	background-color:#0094d1;
	border-radius: 5px 5px 0px 0px;
}

#dashboard-section-text {
	font-size: 1.00em;
	font-weight: bold;
	color: #FFFFFF;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;
}

.dashboard-subheading {
	background:#E2E3E1; 
	padding-bottom:5px;
	padding-top:5px;
	margin-left:5px;
	margin-right:5px;
	color:#4A4A4A; 
	line-height:32px !important; 
	font-size:.875em;
	border-radius: 5px;
}

/* Dashboard Header Info */
.dashboard-header {
	background-color: #2c2c2c;
	padding:10px; 
	color:#fff; 
	margin-left:0px; 
	margin-right:0px;
	font-size: 1.50em;
	border-radius: 5px;
}

/* Dashboard Header Button */
.dashboard-button {
	font-size: .80em !important;
	text-align: right;
	border-radius: 5px;
}

.dashboard-button:hover {
	background-color: #2c2c2c;
}

/* View Registration Info */
.dashboard-registration-header {
	background-color: #00ab4e;
	padding:10px; 
	color:#fff; 
	margin-left:0px; 
	margin-right:0px;
	font-size: 1.50em;
	border-radius: 5px;
}

.dashboard-registration-button {
	background-color: #00ab4e;
	font-size: .80em !important;
	text-align: right;
	border-radius: 5px;
}

.dashboard-registration {
	border: 2px solid #011423;
	background-color: #E2E3E1;
	color: #4A4A4A;
	border-radius: 5px;
}

.dashboard-registration:hover {
	border: 2px solid #011423;
	background-color: #011423;
	color: #FFFFFF !important;
}

.dashboard-registration:active {
	border: 2px solid #011423;
	background-color: #011423;
	color: #FFFFFF !important;
}

.dashboard-registration-info-icon {
	background-color: #011423;
	text-align: center;
	padding: 5px 0px;
}

.dashboard-registration-info-text {
	padding-top:10px;
}

/* View Demographic Info */
.dashboard-demographic-header {
	background-color: #f36f21;
	padding:10px; 
	color:#FFFFFF; 
	margin-left:0px; 
	margin-right:0px;
	font-size: 1.50em;
	border-radius: 5px;
}

.dashboard-demographic-button {
	background-color: #f36f21;
	font-size: .80em !important;
	text-align: right;
	border-radius: 5px;
}

.dashboard-demographic {
	border: 2px solid #f01928;
	background-color: #E2E3E1;
	color: #4A4A4A;
	border-radius: 5px;
}

.dashboard-demographic:hover {
	border: 2px solid #f01928;
	background-color: #f01928;
	color: #FFFFFF !important;
}

.dashboard-demographic-info-icon {
	background-color: #f01928;
	text-align: center;
	padding: 5px 0px;
}

.dashboard-demographic-info-text {
	padding-top:10px;
}

/* View Credential Info */
.dashboard-credential-header {
	background-color: #ff80ff;
	padding:10px; 
	color:#FFFFFF; 
	margin-left:0px; 
	margin-right:0px;
	font-size: 1.50em;
	border-radius: 5px;
}

.dashboard-credential-button {
	background-color: #ff80ff;
	font-size: .80em !important;
	text-align: right;
	border-radius: 5px;
}

.dashboard-credential {
	border: 2px solid #ff80ff;
	background-color: #E2E3E1;
	color: #4A4A4A;
	border-radius: 5px;
}

.dashboard-credential:hover {
	border: 2px solid #ff80ff;
	background-color: #ff80ff;
	color: #FFFFFF !important;
}

.dashboard-credential-info-icon {
	background-color: #ff80ff;
	text-align: center;
	padding: 5px 0px;
}

.dashboard-credential-info-text {
	padding-top:10px;
}

/* View Session Info */
.dashboard-session-header {
	background-color: #deb607;
	padding:10px; 
	color:#FFFFFF; 
	margin-left:0px; 
	margin-right:0px;
	font-size: 1.50em;
	border-radius: 5px;
}

.dashboard-session-button {
	background-color: #deb607;
	font-size: .80em !important;
	text-align: right;
	border-radius: 5px;
}

.dashboard-session {
	border: 2px solid #996666;
	background-color: #E2E3E1;
	color:#4A4A4A; 
	border-radius: 5px;
}

.dashboard-session:hover {
	border: 2px solid #996666;
	background-color: #996666;
	color: #FFFFFF !important;
}

.dashboard-session-info-icon {
	background-color: #996666;
	text-align: center;
	padding: 5px 0px;
}

.dashboard-session-info-text {
	padding-top:10px;
}

/* View Payment Info */
.dashboard-payment-header {
	background-color: #0094d1;
	padding:10px; 
	color:#FFFFFF; 
	margin-left:0px; 
	margin-right:0px;
	font-size: 1.50em;
	border-radius: 5px;
}

.dashboard-payment-button {
	background-color: #0094d1;
	font-size: .80em !important;
	text-align: right;
	border-radius: 5px;
}

.dashboard-payment {
	border: 2px solid #F89406;
	background-color: #E2E3E1;
	color: #4A4A4A;
	border-radius: 5px;
}

.dashboard-payment:hover {
	border: 2px solid #F89406;
	background-color: #F89406;
	color: #FFFFFF !important;
}

.dashboard-payment-info-icon {
	background-color: #F89406;
	text-align: center;
	padding: 5px 0px;
}

.dashboard-payment-info-text {
	padding-top:10px;
}

/* View Travel Info */
.dashboard-travel-header {
	background-color: #000;
	padding:10px; 
	color:#FFFFFF; 
	margin-left:0px; 
	margin-right:0px;
	font-size: 1.50em;
	border-radius: 5px;
}

.dashboard-travel-button {
	background-color: #000;
	font-size: .80em !important;
	text-align: right;
	border-radius: 5px;
}

.dashboard-travel {
	border: 2px solid #1C38D0;
	background-color: #E2E3E1;
	color: #4A4A4A;
	border-radius: 5px;
}

.dashboard-travel:hover {
	border: 2px solid #1C38D0;
	background-color: #1C38D0;
	color: #FFFFFF !important;
}

.dashboard-travel-info-icon {
	background-color: #1C38D0;
	text-align: center;
	padding: 5px 0px;
}

.dashboard-travel-info-text {
	padding-top:10px;
}

/* Invite a Colleague */
.dashboard-invite-a-colleague {
	border: 2px solid #435A60;
	background-color: #E2E3E1;
	color: #4A4A4A;
	border-radius: 5px;
}

.dashboard-invite-a-colleague:hover {
	border: 2px solid #435A60;
	background-color: #435A60;
	color: #FFFFFF !important;
	border-radius: 5px;
}

.dashboard-invite-a-colleague-info-icon {
	background-color: #435A60;
	text-align: center;
	padding: 5px 0px;
}

.dashboard-invite-a-colleague-info-text {
	padding-top:10px;
}

.housing-night {
	margin-top:5px; 
	background:#424242; 
	padding-top:10px; 
	padding-bottom:10px; 
	color:#FFFFFF;
}

.featured-exhibitor {
	background:#424242; 
	padding-left:10px; 
	padding-top:5px; 
	padding-bottom:5px; 
	color:#424242; 
	margin-left:0px; 
	margin-right:0px;
}

.pending-appointment {
	min-height:80px;
	background:#F89406;
	padding-left:10px; 
	padding-top:5px; 
	padding-bottom:15px; 
	color:#424242;
	margin-left:0px; 
	margin-right:0px; 
	margin-top:5px;
	border-radius: 5px;
}

.confirmed-appointment {
	min-height:80px;
	background:#00A9EC;
	padding-left:10px; 
	padding-top:5px; 
	padding-bottom:15px; 
	color:#424242;
	margin-left:0px; 
	margin-right:0px; 
	margin-top:5px;
	border-radius: 5px;
}

.new-time-appointment {
	min-height:80px;
	background:#009F3C;
	padding-left:10px; 
	padding-top:5px; 
	padding-bottom:15px; 
	color:#424242;
	margin-left:0px; 
	margin-right:0px; 
	margin-top:5px;
	border-radius: 5px;
}

.rejected-appointment {
	min-height:80px;
	background:#DF0024;
	padding-left:10px; 
	padding-top:5px; 
	padding-bottom:15px; 
	color:#424242;
	margin-left:0px; 
	margin-right:0px; 
	margin-top:5px;
	border-radius: 5px;
}

.completed-appointment {
	min-height:80px;
	background:#333333;
	padding-left:10px; 
	padding-top:5px; 
	padding-bottom:15px; 
	color:#424242;
	margin-left:0px; 
	margin-right:0px; 
	margin-top:5px;
	border-radius: 5px;
}

.personal-appointment {
	min-height:80px;
	background:#330099;
	padding-left:10px; 
	padding-top:5px; 
	padding-bottom:15px; 
	color:#424242;
	margin-left:0px; 
	margin-right:0px; 
	margin-top:5px;
	border-radius: 5px;
}

.session {
	min-height:80px;
	background:#3980F1;
	padding-left:10px; 
	padding-top:5px; 
	padding-bottom:15px; 
	color:#424242;
	margin-left:0px; 
	margin-right:0px; 
	margin-top:5px;
	border-radius: 5px;
}

.summary-text {
	float:left; 
	text-align:left; 
	color:#FFFFFF; 
	font-size:.80em;
}

.summary-number {
	float:right;
	text-align:right; 
	color:#FFFFFF; 
	font-size:.80em; 
	margin-right:10px;
}

.text-align-left {
	text-align:left;
}

.text-align-right {
	text-align:right;
}

.text-align-center {
	text-align:center;
}

.red-bg {
	background-color:#f01928;
	border-radius: 5px;
}

.orange-bg {
	background-color: #f36f21;
	
	border-radius: 5px;
}

.green-bg {
	background-color: #00ab4e;
	border-radius: 5px;
}

.black-bg {
	background-color: #2c2c2c;
	border-radius: 5px;
}

.gold-bg {
	background-color: #deb607;
	
	border-radius: 5px;
}

.white-bg {
	background-color:#FFFFFF; 
}

.blue-bg {
	background-color:#0293d2; 
	border-radius: 5px;
}

.color-blue {
	color: #0094d1;
}

.color-red {
	color: #ff0000;
}

.color-black {
	color: #2c2c2c;
}

.color-green {
	color: #00ab4e;
}

.color-orange {
	color: #f36f21;
}

.color-gold {
	color: #deb607;
}

.color-white {
	color: #fff;
}

.color-linkedin {
	color: #006699;
}

.color-facebook {
	color: #0182C4;
}

.color-google-plus {
	color: #D64136;
}

.color-twitter {
	color: #00ACED;
}

.color-youtube {
	color: #E14E42;
}

.color-flickr {
	color: #ccc;
	
    background-image: linear-gradient(to right, #0063dc 50%, #ff0084 50%);
	                  
    background-size: 80% 50%;
	
    background-position:center;
	
    background-repeat: no-repeat;
}

.color-blogpage {
	color: #fa9c3a;
	
}

.orange-main-bg {
	background-color: #f36f21;
}

.red-main-bg {
	background-color: red;
}

.blue-main-bg {
	background-color: blue;
}

.green-main-bg {
	background-color: #00ab4e;
}

.yellow-main-bg {
	background-color: yellow;
}

.gray-bg {
	background-color:#424242;
}

.gray-2-bg {
	background-color:#EEF6E9; 
}

.gray-3-bg {
	background-color:#DADADA; 
}

.gray-4-bg {
	background-color:#4A4A4A; 
}

.gray-5-bg {
	background-color:#2c2c2c; 
}

.gray {
	color:#4A4A4A;
}

.gray-2 {
	color:#424242;
}

.white {
	color:#FFFFFF;
}

.blue {
	color:#011423;
}

.light-blue {
	color: #000;
}

.virtual-badge-banner {
	text-align:center; 
	padding-top:15px; 
	padding-bottom:15px; 
	line-height:22px !important;
	font-size:1.0em;
	margin-top:15px;
	color:FFFFFF;
	border-radius: 5px 5px 0px 0px;
}

.virtual-badge-content {
	text-align:center; 
	padding-top:25px;
	padding-bottom:50px; 
	line-height:22px !important;
	font-size:1.0em; 
	color:#000000;
	border-radius: 50px 0px 5px 5px;
}

.linkedin {
	padding:0px; 
	color:#FFFFFF; 
	margin-left:0px; 
	margin-right:0px; 
	text-align:center;
	background-color:#006699;
	font-size:.75em;
}

.linkedin-line {
	line-height:31px !important; 
}

.facebook {
	padding:0px; 
	color:#FFFFFF; 
	margin-left:0px; 
	margin-right:0px; 
	text-align:center;
	background-color:#0182C4;
	font-size:.75em;
}

.facebook-line {
	line-height:31px !important; 
}

.opacity:hover {
	opacity:0.75;
	filter:alpha(opacity=75);
}

.font-75em {
	font-size:.75em !important;
}

.font-80em {
	font-size:.80em;
}

.font-85em {
	font-size:.85em;
}

.font-90em {
	font-size:.90em;
}

.font-100em {
	font-size:1.00em;
}

.font-125em {
	font-size: 1.25em;
}

.font-150em {
	font-size:1.50em;
}

.default-button {
	line-height:40px !important; 
	text-align:left !important; 
	padding-left:5px;
}

.default-tile {
	padding:10px; 
	color:#FFFFFF; 
	margin-left:0px;
	margin-right:0px;
}

.default-rate {
	background:#34365d; 
	padding-left:10px; 
	padding-right:10px; 
	padding-top:5px; 
	padding-bottom:5px; 
	color:#FFFFFF;
	margin-left:0px; 
	margin-right:0px; 
	margin-top:5px; 
	border: 1px solid #424242;
	border-radius: 5px;
}

.default-rate2 {
	width: 28% !important;
	background:#34365d; 
	padding: 5px 5px; 
	color:#FFFFFF;
	margin: 5px 0 0; 
	border: 1px solid #424242;
	border-radius: 5px;
}

.non-default-rate {
	background:#D3D3D3; 
	padding-left:10px; 
	padding-right:10px; 
	padding-top:5px; 
	padding-bottom:5px; 
	color:#FFFFFF;
	margin-left:0px; 
	margin-right:0px; 
	margin-top:5px; 
	border: 1px solid #D3D3D3;
	border-radius: 5px;
}

.show-location, .call-us {
	background-color:#0293d2 !important;
	border-radius: 5px;
}

.show-date-time, .send-email {
	background-color:#0293d2 !important;
	border-radius: 5px;
}

.show-time {
	background-color:#0293d2 !important;
	border-radius: 5px;
}

.show-policies, .live-chat {
	background-color:#0293d2 !important;
	border-radius: 5px;
}

.cancellation-policy, .send-fax {
	background-color:#0293d2 !important;
	border-radius: 5px;
}

.show-home-page {
	background-color: #0293d2 !important;
	border-radius: 5px;
}

.show-info-panel {
	border: 2.5px solid #2c2c2c;
	background: #bfbfbf;
	border-radius: 5px;
}

.container {
	padding-left: 20px;
	padding-right: 20px;
	font-family:"Open Sans",Tahoma,Arial,Helvetica,Sans-Serif;
}

.footer-text {
	color:#4A4A4A; 
	line-height:20px !important; 
	text-align:left; 
	font-size:.8125em;
}

.footer-text-csi {
	color:#424242; 
	line-height:14px !important; 
	text-align:right; 
	padding-right:10px; 
	font-size:.75em; 
	margin-bottom:10px;
}

.timeout-row {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

.row {
	width: 100%;
	max-width: 1140px;
	min-width: 755px;
	margin: 0 auto;
	overflow: hidden;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
	margin-right: 3.8%;
	float: left;
	min-height: 1px;
}

.row .onecol {
	width: 4.85%;
}

.row .twocol {
	width: 13.45%;
}

.row .threecol {
	width: 22.05%;
}

.row .fourcol {
	width: 30.75%;
}

.row .fivecol {
	width: 39.45%;
}

.row .sixcol {
	width: 48%;
}

.row .sevencol {
	width: 56.75%;
}

.row .eightcol {
	width: 65.4%;
}

.row .ninecol {
	width: 74.05%;
}

.row .tencol {
	width: 82.7%;
}

.row .elevencol {
	width: 91.35%;
}

.row .twelvecol {
	width: 100%;
	float: left;
}

.timeout-row .fourcol {
	width: 30.75%;
}

.last {
	margin-right: 0px;
}

img, object, embed {
	/* max-width: 100%; */
}

img {
	/*height: auto;*/
}

.field-label {
	width:31%; 
	padding-right:12px;
	vertical-align:middle; 
	text-align:right;
	float:left;
	padding:10px;
}

input-field {
	float:left;
	padding:10px;
}

.input-field-style {
	background-color: #FFFFFF;
    border: 2px solid #BABABA;
    margin-right: 0px;
    min-height: 20px;
    outline: 0 none;
	font-size: 0.8em;
    padding: 4px 32px 6px 5px;
    position: relative;
    width: 40%;
	
	border-radius: 5px;
}

.input-field-style-personal-info {
	background-color: #FFFFFF;
	border: 2px solid #D44A26;
    margin-right: 0px;
    min-height: 20px;
    outline: 0 none;
	font-size: 0.8em;
    padding: 4px 32px 6px 5px;
    position: relative;
    width: 291px;
	border-radius: 5px;
}

.select-field-style-personal-info {
	background-color: #FFFFFF;
	border: 2px solid #D44A26;
    margin-right: 0px;
    min-height: 20px;
    outline: 0 none;
	font-size: 0.8em;
    padding: 4px 5px 6px 5px;
    position: relative;
    width: 332px;
	border-radius: 5px;
}

.input-field-style-demo-other {
	background-color: #FFFFFF;
	border: 2px solid #D44A26;
	margin-right: 0px;
	min-height: 20px;
	outline: 0 none;
	font-size: 0.8em;
	padding: 6px;
	position: relative;
	width: 250px;
	border-radius: 5px;
}

.input-field-style-personal-info2 {
		background-color: #fff;
		margin-right: 0px;
		min-height: 20px;
		outline: 0 none;
		font-size: 0.8em;
		padding: 4px 32px 6px 5px;
		position: relative;
		width: 175px;
		border-radius: 5px;
	}

.not-must-enter { 
	border: 2px solid #BABABA;
}

.error {
	color:#ff0000 !important; font-weight:bold !important;
}


.dashboard-column-one {
	width:30%; 
	text-align:left;
	float:left;
	color:#fff;
}

.dashboard-column-two {
	width:35%; 
	text-align:left;
	float:left;
	color:#fff;
}

.dashboard-column-three {
	width:40%; 
	text-align:left;
	float:left;
	color:#fff;
}

.dashboard-column-four {
	width:45%; 
	text-align:left;
	float:left;
	color:#fff;
}

.dashboard-column-five {
	width:50%; 
	text-align:left;
	float:left;
	color:#fff;
}

.dashboard-column-full {
	width:100%; 
	text-align:left;
	float:left;
	/*color:#fff;*/
}

.contact-us-one {
	width:40%; 
	text-align:left;
	float:left;
	color:#FFFFFF;
}

.contact-us-two {
	width:60%; 
	text-align:left;
	float:left;
	color:#FFFFFF;
}

.contact-us-full {
	width:100%; 
	text-align:left;
	float:left;
	color:#FFFFFF;
}

#nav {
	margin:0;
	padding:0;
	height:1em;
	float:left;
}

#nav li {
	list-style:none;
	float:left;
}

#nav li a {
	display:block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left:8px;
	padding-right:0px;
	background-color:#EEF6E9;
	color:#4A4A4A;
	text-decoration:none;
}

#nav li ul {
	display:none;
	width:15em;
	background-color: #424242;
}

#nav li:hover ul {
	display:block;
	position:absolute;
	margin:0;
	padding:0;
}

#nav li:hover li {
	float:none;
}

#nav li:hover li a {
	background-color: #424242;
	color:#FFFFFF;
	line-height:32px !important;
}

.register-button {
	background-color:#468847; 
	padding-top:3px; 
	padding-bottom:5px;
	padding-left:5px; 
	color:#FFFFFF !important;
}

.btnPrimary {
	font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;
	background-color: #7298b2;
    background-image: none;
    background-repeat: no-repeat;
	border: 1px solid #7298b2;
    color: #fff;
    filter: none;	
	padding: 10px 15px;
	font-size: 1.0em;
	border-radius: 5px;
    box-shadow: none;
    text-shadow: none;
	vertical-align: middle;
	text-align: center;
	letter-spacing: 0.075em;
	line-height: 18px;
	font-weight:bold;
	cursor:pointer;
}

.btnPrimary:hover {
	background-color: #f36f21;
	border: 1px solid #a54309;
}

.btnSecondary {
	font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;
	background-color: #A9A9A9;
    background-image: none;
    background-repeat: no-repeat;
	border: 1px none #A9A9A9;
    color: #fff;
    filter: none;	
	padding: 10px 15px;
	font-size: 1.0em;
	border-radius: 5px;
    box-shadow: none;
    text-shadow: none;
	vertical-align: middle;
	text-align: center;
	letter-spacing: 0.075em;
	line-height: 18px;
	font-weight:bold;
	cursor:pointer;
}

.btnSecondary:hover {
	background-color: #808080;
	border: 1px none #808080;
}

.btnSecondary2 {
	font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;
	background-color: #bcad9c;
    background-image: none;
    background-repeat: no-repeat;
    border-color: #7a6854;
	border: 1px none #7a6854;
    color: #FFFFFF;
    filter: none;	
	padding: 17px 19px;
	font-size: 1.0em;
	border-radius: 5px;
    box-shadow: none;
    text-shadow: none;
	vertical-align: middle;
	text-align: center;
	letter-spacing: 0.075em;
	line-height: 18px;
	font-weight:bold;
	cursor:pointer;
	width:160px;
}

.btnSecondary2:hover {
	font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;
	background-color: #7a6854;
    background-image: none;
    background-repeat: no-repeat;
    border-color: #7a6854;
	border: 1px none #7a6854;
    color: #D3D3D3;
    filter: none;	
	padding: 17px 19px;
	font-size: 1.0em;
	border-radius: 5px;
    box-shadow: none;
    text-shadow: none;
	vertical-align: middle;
	text-align: center;
	letter-spacing: 0.075em;
	line-height: 18px;
	font-weight:bold;
	cursor:pointer;
	width:160px;
}

.btnTimeoutAlert {
	font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;
	background-color: #34365d;
    background-image: none;
    background-repeat: no-repeat;
    border-color: #34365d;
	border: 1px none #34365d;
    color: #FFFFFF;
    filter: none;	
	padding: 7px 19px;
	font-size: 1.0em;
	border-radius: 0 0 0 0;
    box-shadow: none;
    text-shadow: none;
	vertical-align: middle;
	text-align: center;
	letter-spacing: 0.075em;
	line-height: 18px;
	font-weight:bold;
	cursor:pointer;
}

.btnTimeoutAlert:hover {
	font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;
	background-color: #34365d;
    background-image: none;
    background-repeat: no-repeat;
    border-color: #34365d;
	border: 1px none #34365d;
    color: #D3D3D3;
    filter: none;	
	padding: 7px 19px;
	font-size: 1.0em;
	border-radius: 0 0 0 0;
    box-shadow: none;
    text-shadow: none;
	vertical-align: middle;
	text-align: center;
	letter-spacing: 0.075em;
	line-height: 18px;
	font-weight:bold;
	cursor:pointer;
}

.btnMatchedExhibitors {
	font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;
	background-color: #DF0024;
    background-image: none;
    background-repeat: no-repeat;
    border-color: #DF0024;
	border: 1px none #DF0024;
    color: #FFFFFF;
    filter: none;	
	padding: 7px 19px;
	font-size: 1.0em;
	border-radius: 0 0 0 0;
    box-shadow: none;
    text-shadow: none;
	vertical-align: middle;
	text-align: center;
	letter-spacing: 0.075em;
	line-height: 18px;
	font-weight:bold;
	cursor:pointer;
}

.btnMatchedExhibitors:hover {
	font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;
	background-color: #DF0024;
    background-image: none;
    background-repeat: no-repeat;
    border-color: #DF0024;
	border: 1px none #DF0024;
    color: #D3D3D3;
    filter: none;	
	padding: 7px 19px;
	font-size: 1.0em;
	border-radius: 0 0 0 0;
    box-shadow: none;
    text-shadow: none;
	vertical-align: middle;
	text-align: center;
	letter-spacing: 0.075em;
	line-height: 18px;
	font-weight:bold;
	cursor:pointer;
}

.btnSession {
	font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;
	background-color: #009F3C;
    background-image: none;
    background-repeat: no-repeat;
    border-color: #009F3C;
	border: 1px none #009F3C;
    color: #FFFFFF;
    filter: none;	
	padding: 7px 19px;
	font-size: 1.0em;
	border-radius: 0 0 0 0;
    box-shadow: none;
    text-shadow: none;
	vertical-align: middle;
	text-align: center;
	letter-spacing: 0.075em;
	line-height: 18px;
	font-weight:bold;
	cursor:pointer;
}

.btnSession:hover {
	font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;
	background-color: #009F3C;
    background-image: none;
    background-repeat: no-repeat;
    border-color: #009F3C;
	border: 1px none #009F3C;
    color: #D3D3D3;
    filter: none;	
	padding: 7px 19px;
	font-size: 1.0em;
	border-radius: 0 0 0 0;
    box-shadow: none;
    text-shadow: none;
	vertical-align: middle;
	text-align: center;
	letter-spacing: 0.075em;
	line-height: 18px;
	font-weight:bold;
	cursor:pointer;
}

.btnAppointment {
	font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;
	background-color: #009F3C;
    background-image: none;
    background-repeat: no-repeat;
    border-color: #009F3C;
	border: 1px none #009F3C;
    color: #FFFFFF;
    filter: none;	
	padding: 7px 19px;
	font-size: 1.0em;
	border-radius: 0 0 0 0;
    box-shadow: none;
    text-shadow: none;
	vertical-align: middle;
	text-align: center;
	letter-spacing: 0.075em;
	line-height: 18px;
	font-weight:bold;
	cursor:pointer;
}

.btnAppointment:hover {
	font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;
	background-color: #009F3C;
    background-image: none;
    background-repeat: no-repeat;
    border-color: #009F3C;
	border: 1px none #009F3C;
    color: #D3D3D3;
    filter: none;	
	padding: 7px 19px;
	font-size: 1.0em;
	border-radius: 0 0 0 0;
    box-shadow: none;
    text-shadow: none;
	vertical-align: middle;
	text-align: center;
	letter-spacing: 0.075em;
	line-height: 18px;
	font-weight:bold;
	cursor:pointer;
}

.btnEdit {
	font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;
	background-color: #E2E3E1;
    background-image: none;
    background-repeat: no-repeat;
    border-color: #E2E3E1;
	border: 1px none #E2E3E1;
    color: #4A4A4A;
    filter: none;	
	padding: 7px 19px;
	font-size: 1.0em;
	border-radius: 0 0 0 0;
    box-shadow: none;
    text-shadow: none;
	vertical-align: middle;
	text-align: center;
	letter-spacing: 0.075em;
	line-height: 18px;
	font-weight:bold;
	cursor:pointer;
}

.btnEdit:hover {
	font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;
	background-color: #E2E3E1;
    background-image: none;
    background-repeat: no-repeat;
    border-color: #E2E3E1;
	border: 1px none #E2E3E1;
    color: #000000;
    filter: none;	
	padding: 7px 19px;
	font-size: 1.0em;
	border-radius: 0 0 0 0;
    box-shadow: none;
    text-shadow: none;
	vertical-align: middle;
	text-align: center;
	letter-spacing: 0.075em;
	line-height: 18px;
	font-weight:bold;
	cursor:pointer;
}

checkbox{
	display:none;
}

.checkbox {
	cursor: pointer;
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 10px;
}

.checkbox 
.helper:before {
	border: 2px solid #FFFFFF;
    content: "";
    display: block;
    height: 16px;
    left: 0;
    opacity: 1;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 16px;
    z-index: -1;
	color:#FFFFFF;
	font-size:.85em;
}

.checkbox {
    margin-bottom: 10px;
    margin-right: 0;
    position: relative;
}

.checkbox > input[type="checkbox"] {
    opacity: 0;
    position: absolute;
}

.checkbox .helper {
    padding-left: 32px;
    position: relative;
	color:#FFFFFF;
}

.checkbox input[type="checkbox"]:checked ~ .helper:after {
    content: "\2713";
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 14pt;
    left: 0;
    line-height: 14px;
    margin-left: 5px;
    margin-top: -6px;
    position: absolute;
    top: 50%;
    width: 14px;
    z-index: -2;
	color:#FFFFFF;
	font-size:.85em;
}

/*
radio{
	display:none;
}

.radio {
	cursor: pointer;
	display: inline-block;
	margin-bottom: 10px;
	margin-right: 10px;
}

.radio .helper:before {
	border: 2px solid #EEF6E9;
	border-radius: 0% 0% 0% 0%;
	content: "";
	display: block;
	height: 20px;
	left: 0;
	opacity: 1;
	position: absolute;
	text-indent: -9999px;
	top: 0;
	width: 20px;
	z-index: 1;
}

.radio {
	margin-bottom: 10px;
	margin-right: 0;
	position: relative;
}

.radio > input[type="radio"] {
	opacity: 0;
	position: absolute;
}

.radio .helper {
	padding-left: 32px;
	position: relative;
}

.radio input[type="radio"]:checked ~ .helper:after {
	background-color: #EEF6E9;
	border-radius: 0% 0% 0% 0%;
	color: #424242;
	content: "";
	display: block;
	font-size: 16px;
	font-weight: bold;
	height: 14px;
	left: 5px;
	margin-left: 0px;
	margin-top: -5px;
	position: absolute;
	top: 50%;
	width: 14px;
	z-index: 2;
}

*/
#timeoutMessageCenterWrap{
	top: 100px;
    position: fixed;
    width: 100%;
    z-index: 350005;
}

#timeoutMessageCenter.yellow {
    background-color:#FFFF99;
    border-radius: 5px 5px 5px 5px;
	border:1px solid #DFDFDF;
    padding-left: 4px;
	padding-right:4px;
    width: 950px;
	color:#FFFFFF;
}

#timeoutMessageCenter{
    margin: 0 auto;
    position: relative;
}

.demographic-text {
	color:#4A4A4A;
}

.credential-text {
	color:#4A4A4A;
}

#sponsors {
	display:block;
}

#mobileOnly {
	display:none;
}

.lastbutton {
	text-align:right;
}

#CSIEventExplorerWrapper {
	max-width: 1138px !important;
	min-width: 1138px !important;
	width: 1138px !important;
}
			
#footer {
	display:block;
}

/* Smaller Screens */
@media only screen and (max-width: 1024px) {
	body {
		font-size: 0.8em;
		line-height: 1.5em;
	}

	.href {
		text-decoration: none !important;
	}

	.field-label {
		text-align:left !important;
		padding:0px;
		width:100%;
	}
	
	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {

		width: 96%;

		float: none;

		margin-left: 0px;

		margin-right: 0px;

		padding-left: 2%;

		padding-right: 2%;

	}

	
	#sponsors {
		display:block;
	}

	#desktopOnly {
		display:block;
	}

	#mobileOnly {
		display:none;
	}

	.lastbutton {
		text-align:right;
	}

	#footer {
		display:block;
	}

	#CSIEventExplorerWrapper {
		max-width: 900px !important;
		min-width: 900px !important;
		width: 900px !important;
	}
	
	#dashboard-section-text {
		margin-left: 0px;
	}

	.dashboard-registration {
		background-color: #011423;
		color: #FFFFFF;
	}

	.dashboard-registration-info-icon {
		display: none;
	}

	.dashboard-registration-info-text {
		padding-bottom: 10px;
	}

	.dashboard-demographic {
		background-color: #f01928;
		color: #FFFFFF;
	}

		
	.dashboard-demographic-info-icon {
		display: none;
	}

	.dashboard-demographic-info-text {
		padding-bottom: 10px;
	}

	.dashboard-credential {
		background-color: #3A87AD;
		color: #FFFFFF;
	}

		
	.dashboard-credential-info-icon {
		display: none;
	}

	.dashboard-credential-info-text {
		padding-bottom: 10px;
	}

	.dashboard-session {
		background-color: #996666;
		color: #FFFFFF;
	}

		
	.dashboard-session-info-icon {
		display: none;
	}

	.dashboard-session-info-text {
		padding-bottom: 10px;
	}

	.dashboard-payment {
		background-color: #F89406;
		color: #FFFFFF;
	}

		
	.dashboard-payment-info-icon {
		display: none;
	}

	.dashboard-payment-info-text {
		padding-bottom: 10px;
	}

	.dashboard-travel {
		background-color: #1C38D0;
		color: #FFFFFF;
	}

		
	.dashboard-travel-info-icon {
		display: none;
	}

	.dashboard-travel-info-text {
		padding-bottom: 10px;
	}

	.dashboard-invite-a-colleague {
		background-color: #435A60;
		color: #FFFFFF;
	}

		
	.dashboard-invite-a-colleague-info-icon {
		display: none;
	}

	.dashboard-invite-a-colleague-info-text {
		padding-bottom: 10px;
	}

}

input.efocus{
	border: solid 2px #34365d !important; 
	background-color: #EAEAEA; 
	color: #333333;
	border-radius: 5px;
}


@media handheld, only screen and (max-width: 1024px) {
	body {
		font-size: 16px;
		-webkit-text-size-adjust: none;
	}

	
	.href {
		text-decoration: none !important;
	}

	.mobile {
		background: #0C66A2;
	}

	
	#desktopOnly {
		display:none;
	}

	#mobileOnly {
		display:block;
	}

	
	#sponsors {
		display:none;
	}

	#user-image {
		display:none;
	}

	#desktop-only-image {
		display:none;
	}

	.lastbutton {
		text-align:left;
	}

	#footer {
		display:none;
	}

	.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0%;
	padding-right: 0%;
	}

	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: 96%;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 2%;
	padding-right: 2%;
	}

	.field-label {
		text-align:left !important;
		padding:0px;
		width:100%;
	}

	
	input-field {
		float:left;
		padding:10px;
	}

	#CSIEventExplorerWrapper {
		max-width: 900px !important;
		min-width: 900px !important;
		width: 900px !important;
	}
	
	#dashboard-section-text {
		margin-left: 0px;
	}

	.dashboard-registration {
		background-color: #468847;
		color: #FFFFFF;
	}

		
	.dashboard-registration-info-icon {
		display: none;
	}

	.dashboard-registration-info-text {
		padding-bottom: 10px;
	}

	.dashboard-demographic {
		background-color: #3A87AD;
		color: #FFFFFF;
	}

		
	.dashboard-demographic-info-icon {
		display: none;
	}

	.dashboard-demographic-info-text {
		padding-bottom: 10px;
	}

	.dashboard-credential {
		background-color: #3A87AD;
		color: #FFFFFF;
	}

		
	.dashboard-credential-info-icon {
		display: none;
	}

	.dashboard-credential-info-text {
		padding-bottom: 10px;
	}

	.dashboard-session {
		background-color: #996666;
		color: #FFFFFF;
	}

		
	.dashboard-session-info-icon {
		display: none;
	}

	.dashboard-session-info-text {
		padding-bottom: 10px;
	}

	.dashboard-payment {
		background-color: #F89406;
		color: #FFFFFF;
	}

		
	.dashboard-payment-info-icon {
		display: none;
	}

	.dashboard-payment-info-text {
		padding-bottom: 10px;
	}

	.dashboard-travel {
		background-color: #1C38D0;
		color: #FFFFFF;
	}

		
	.dashboard-travel-info-icon {
		display: none;
	}

	.dashboard-travel-info-text {
		padding-bottom: 10px;
	}

	.dashboard-invite-a-colleague {
		background-color: #435A60;
		color: #FFFFFF;
	}

		
	.dashboard-invite-a-colleague-info-icon {
		display: none;
	}

	.dashboard-invite-a-colleague-info-text {
		padding-bottom: 10px;
	}

input.efocus{
	border: solid 2px #34365d !important; 
	background-color: #EAEAEA; 
	color: #333333;
	border-radius: 5px;
}

}




@media handheld, only screen and (max-width: 768px) {
	.input-field-style {
		background-color: #FFFFFF;
		border: 2px solid #BABABA;
		margin-right: 0px;
		min-height: 20px;
		outline: 0 none;
		font-size: 0.8em;
		padding: 4px 32px 6px 5px;
		position: relative;
		width: 200px !important;
		
		border-radius: 5px;
	}

	.input-field-style-personal-info {
		background-color: #FFFFFF;
		border: 2px solid #BABABA;
		margin-right: 0px;
		min-height: 20px;
		outline: 0 none;
		font-size: 0.8em;
		padding: 4px 32px 6px 5px;
		position: relative;
		width: 200px !important;
		
		border-radius: 5px;
	}

	.input-field-style-personal-info2 {
		background-color: #fff;
		margin-right: 0px;
		min-height: 20px;
		outline: 0 none;
		font-size: 0.8em;
		padding: 4px 32px 6px 5px;
		position: relative;
		width: 125px;
		border-radius: 5px;
	}

	#CSIEventExplorerWrapper {
		max-width: 758px !important;
		min-width: 320px !important;
		width: 768px !important;
	}
	
	#CSIEventExplorerWrapper {
		max-width: 900px !important;
		min-width: 900px !important;
		width: 900px !important;
	}
	
	#dashboard-section-text {
		margin-left: 0px;
	}

	.dashboard-registration {
		background-color: #468847;
		color: #FFFFFF;
	}

		
	.dashboard-registration-info-icon {
		display: none;
	}

	.dashboard-registration-info-text {
		padding-bottom: 10px;
	}

	.dashboard-demographic {
		background-color: #3A87AD;
		color: #FFFFFF;
	}

		
	.dashboard-demographic-info-icon {
		display: none;
	}

	.dashboard-demographic-info-text {
		padding-bottom: 10px;
	}

	.dashboard-credential {
		background-color: #3A87AD;
		color: #FFFFFF;
	}

		
	.dashboard-credential-info-icon {
		display: none;
	}

	.dashboard-credential-info-text {
		padding-bottom: 10px;
	}

	.dashboard-session {
		background-color: #996666;
		color: #FFFFFF;
	}

		
	.dashboard-session-info-icon {
		display: none;
	}

	.dashboard-session-info-text {
		padding-bottom: 10px;
	}

	.dashboard-payment {
		background-color: #F89406;
		color: #FFFFFF;
	}

		
	.dashboard-payment-info-icon {
		display: none;
	}

	.dashboard-payment-info-text {
		padding-bottom: 10px;
	}

	.dashboard-travel {
		background-color: #1C38D0;
		color: #FFFFFF;
	}

		
	.dashboard-travel-info-icon {
		display: none;
	}

	.dashboard-travel-info-text {
		padding-bottom: 10px;
	}

	.dashboard-invite-a-colleague {
		background-color: #435A60;
		color: #FFFFFF;
	}

		
	.dashboard-invite-a-colleague-info-icon {
		display: none;
	}

	.dashboard-invite-a-colleague-info-text {
		padding-bottom: 10px;
	}

	
input.efocus{
	border: solid 2px #34365d !important; 
	background-color: #EAEAEA; 
	color: #333333;
	border-radius: 5px;
}
	
}


